<?xml version="1.0" ?>
<!DOCTYPE sml SYSTEM "sml.dtd">
<sml name="cylinder">
    <units length="m" mass="kg" time="s"/>
    <mesh id="cylinder_10_mesh">
        <source format="obj">cylinder_10.obj</source>
    </mesh>
    <mesh id="cylinder_11_mesh">
        <source format="obj">cylinder_11.obj</source>
    </mesh>
    <mesh id="cylinder_12_mesh">
        <source format="obj">cylinder_12.obj</source>
    </mesh>
    <mesh id="cylinder_13_mesh">
        <source format="obj">cylinder_13.obj</source>
    </mesh>
    <mesh id="torus_14_mesh">
        <source format="obj">torus_14.obj</source>
    </mesh>
    
    <solid id="cylinder_10">
        <tag>skin</tag>
        <position>0 0 0 0 0 0 1.</position>
        <mesh id="cylinder_10_mesh" />
    </solid>
    <solid id="cylinder_11">
        <tag>bone</tag>
        <position>0 0 0 0 0 0 1.</position>
        <mesh id="cylinder_11_mesh" />
    </solid>
    <solid id="torus_14">
        <tag>bone</tag>
        <position>0 0 0 0 0 0 1.</position>
        <mesh id="torus_14_mesh" />
    </solid>
    
    <!--<solid id="cylinder_12">
        <tag>bone</tag>
        <position>0 0 0 0 0 0 1.</position>
        <mesh id="cylinder_12_mesh" />
    </solid>
    <solid id="cylinder_13">
        <tag>bone</tag>
        <position>0 0 0 0 0 0 1.</position>
        <mesh id="cylinder_13_mesh" />
    </solid>-->
</sml>